import request from '@/utils/request'

// 查询碳计量日列表
export function listCaMeterD(query) {
  return request({
    url: '/ems/caMeterD/list',
    method: 'get',
    params: query
  })
}

// 查询碳计量日详细
export function getCaMeterD(id) {
  return request({
    url: '/ems/caMeterD/' + id,
    method: 'get'
  })
}

// 新增碳计量日
export function addCaMeterD(data) {
  return request({
    url: '/ems/caMeterD',
    method: 'post',
    data: data
  })
}

// 修改碳计量日
export function updateCaMeterD(data) {
  return request({
    url: '/ems/caMeterD',
    method: 'put',
    data: data
  })
}

// 删除碳计量日
export function delCaMeterD(id) {
  return request({
    url: '/ems/caMeterD/' + id,
    method: 'delete'
  })
}
